@media(max-width:1600px){
    .firstArea {
        width: calc(65% - 70px);
    }
    .firstlist {
        width: calc(65% - 70px);
    }
}
@media(max-width:1400px){
    .firstArea {
        width: calc(80% - 70px);
    }
    .firstlist {
        width: calc(80% - 70px);
    }
}
@media(max-width:700px){
    .firstArea {
        display: block;
    }
    .firstlist {
        width: calc(80% - 70px);
    }
}
@media(max-width:500px){
    .firstArea {
        display: block;
        width: calc(100% - 70px);
    }
    .firstlist {
        width: calc(100% - 70px);
    }
}